Subject: Ticket Assigned - Problem with online credit note
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 18:58:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with online credit note  
> Dear Concerned 
> 
> I spent aed 17 from the attached aed 62.4 credit note, when I wanted to buy another item online. I couldn’t use the remaining balance on the credit note. 
> 
> I  read the terms and conditions of the credit note and it doesn’t say anywhere that it is one time use online nor your representative, who generated the credit note informed about this. 
> 
> I am completely disappointed with this. 
> 
> Kindly issue me a credit note for the remaining balance as this is the breach of terms and trust from the Centrepoint. 
> 
> Thanks and best regards
> Hamid 
> 

> 
> 
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3365045